Subject: Re: bug#1442: 23.0.60; C-h in allout mode

From: Leo <[email-masked]>
Date: Sun, 30 Nov 2008 20:17:06 +0000

On 2008-11-30 18:21 +0000, ken manheimer wrote:
> i've considered it more than once, particularly since i personally
> find the C-h "show all bindings" binding so useful.  my reluctance has
> been because "h" is such a nice mnemonic for "hide".  ultimately, i
> think it should be done, but need to feel more comfortable with the
> provisions for users to adjust the key bindings to their liking, along
> with changing it.

There is already another binding to the hide function ie `C-c SPC
h'. Maybe while you are at improving this package, making the key
bindings more consistent with outline mode would be nice.

Thanks,
-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .:  [ GPG Key: 9283AA3F ]  :.

        Use the better alternative -- http://www.openoffice.org/